$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2400000.0
    - - 1300000.0
      - -2400000.0
    - - 1300000.0
      - -2500000.0
    - - 1400000.0
      - -2500000.0
    - - 1400000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: fb0ea132-6a30-4bca-ac7b-b21366d500c9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 91cbbfa9-8a25-4df0-aa8f-7ae07827c343
  - 1cebe9ec-76c1-421b-84e5-666d7e79f066
  - 21de274b-42b7-4bea-89bb-38b10af639ed
  - bd9a5943-4557-4c9c-a900-2607d9a1c8d6
  - e5632ea8-5487-40c5-adec-220b1b1c0429
  - d7927c1c-8064-4c41-929c-ac693597b32c
  - 9fdc1bdf-6ee4-4466-a72f-caef69ded2a7
  - c1c49fc7-2daf-4bfc-82f3-d579d5c3be3d
  - ebb94c8e-1ba2-4407-9469-a0ceaa302823
  - d1d7cdff-641b-4df6-807a-418cc3cefeff
  - 83671b3f-3bd8-4dba-a56b-4421f35634f1
  - f5ac7088-303c-4039-9952-2b58fe70f935
  - 26a8d0f8-4979-4139-ac16-9c53a17b51da
  - 5053110a-47bd-4b3e-8133-56ef392b781b
  - aa0f990c-e968-4c42-be4e-0691b5adc1e3
  - d038085d-4fad-4a02-8b97-5db54f932550
  - 2b03bcf1-9699-4015-9253-273448cf4ee1
  - a2fc242b-c589-4c59-b943-c91b0546cddd
  - 434c10fa-e92a-40dd-9d6f-789db8b205e1
  - 7eab6057-072c-4070-bd6c-e567653a27a0
  - d592712f-5cf4-4b7d-b912-a0c9cd44796b
  - cb062ba4-534d-4b14-b9fe-0904a939c10e
  - bbceb725-f897-4eeb-b770-5231c0fae757
  - 0189f6b3-7567-4414-96b8-314d94371d84
  - e868deed-2ffd-4dc9-9d7d-7b2358c59843
  - 841dbb61-9673-43f9-b921-62d1c0d55af6
  - 102707d9-a385-47dd-820d-ef7386bc852f
  - bfefb53a-ef03-4495-8728-be4e7afba431
  - 00c96ada-f202-4773-9dc3-a18a23558278
  - 9942a36f-c31d-424a-936c-16bb701233f3
  - 23a17a5f-5a4b-4131-96ac-369ead46f379
  - 1e9c15fe-edfa-4572-bfbf-27c0ff158c5f
  - cfad70b0-e8cf-4c8b-93a0-9f6b59fc6b6c
  - 136a410f-84cb-4608-ad28-31a8b3b918af
  - 8363783b-2cf6-4bb1-a3a9-e6a0c6e4d757
  - cb98130f-e913-4bd5-949a-96ec6c175c34
  - cb5aa0b2-c526-4e64-924a-a159eaa94252
  - 45351b09-d8d2-4919-930a-cb96672b15ab
  - eb0b2b5b-ed1a-4971-b772-2de771f69756
  - c7e2f1c5-dc28-4150-8cb8-f5902c9124b5
  - 5c50f00a-4b8c-4a8a-8584-389cf2f3142c
  - 05f02a4c-37b7-4279-9b0a-070a6dfdf9f5
  - b36ec4cf-6299-4862-8db8-5870b90f96cb
  - 9bb8f85f-336b-4a88-ad45-53bc4294e519
  - e5f61187-8510-46be-8688-b699fa1f2158
  - 1b69649e-89d8-4657-97dc-1a1edcba2a46
  - b2f3ec82-77a7-4952-8875-f10df68e71bd
  - 467cf74c-ca55-4fb6-b0fa-4c00f7a981fd
  - 32d6b975-7562-438f-ab9a-4122af23ed0b
  - c2e733dc-13b5-406f-a5bd-abd39ee99de8
  - 342aa0a6-a8a0-4b72-8152-d9f5df8c948a
  - 993f251b-c086-44db-ba74-2c215c8cc2f4
  - 4678a648-ed33-4c7e-9fff-8790c1bb176b
  - 55dd348c-43fe-4a0c-a224-432f9d5aaaf7
  - aa9b5451-8db2-431a-8a8a-af7d752c06d6
  - 0c085f72-11a1-4d5a-b21c-3c0c5c285ddf
  - 7929b27b-12e4-409d-b526-f3f4511597f5
  - c16a61d8-3046-4feb-abd6-fb884a2dbb35
  - cc2865a2-8207-449b-bcf7-613e9aafffcc
  - 9cbffac4-2a0a-4138-ae30-66fccec6e0f0
  - 55ffa899-ab2c-4c5f-9482-23e74ff7e6ad
  - 782b5859-e603-4ce7-bb5e-b478b02c7026
  - f45f6306-a795-4104-af87-4c7f1cc49d77
  ls5_nbart_geomedian_annual:
  - 084f7e2a-8902-4eeb-99c9-ff35bfdd0d77
  ls5_nbart_tmad_annual:
  - 8eb057c0-ef0e-46d5-9df3-0cf1e8db2764
  wofs_albers:
  - 151225d8-8eef-4dc1-bffa-a02895475cc6
  - d7126b2a-ab25-4f3b-b435-1dd22fb6383d
  - 259fba8d-2ea8-43aa-bac3-f74f028adab3
  - 722e7d70-4615-49ac-b864-6c2522e2d5b1
  - c7ab1795-c264-44e7-90b2-4df095445bf8
  - bdc62098-fa04-4b0e-8106-1f5fca99bec8
  - d1947e43-b63e-49e7-8d79-f2aa214e77aa
  - cb1b4fc1-6049-47e4-b499-a96fa951ffa0
  - 3332f3a1-e197-4df9-877a-dc93aa55ff6f
  - cbd0f7e3-6538-4b29-b485-9bf726de08e4
  - dd300f0e-3254-49a3-8080-621fbb7ad916
  - 2173d755-3426-4cca-ab30-51731035b160
  - 7d1076d3-d21a-47d3-a702-e11b198dc319
  - 2dc8c279-0f3b-498a-960e-741b4aff8645
  - 7d58e607-fc49-4056-9143-e6aeccb71f94
  - 5abb5e56-d671-4a36-9d03-0bd2573b81a4
  - f461963f-b1e9-417b-8fb4-763dfb5b9a87
  - 8bfdcc74-0e0a-4024-879a-8221d2e14cad
  - 533c1ba2-25e9-4891-92c1-eeede7fd1a2c
  - d0d81193-4796-4e5e-9424-6926f3b35c0a
  - 9deca7bf-cf78-42b0-aad7-97279d633427
  - a86fc418-959b-4e65-bfea-d27b5d4ec8e2
  - 8bd5c201-5119-4a13-bcb8-b6b4f428c9a8
  - 62df9329-717d-4d74-9052-52ee3fad3411
  - 0c7b68a2-86c4-434e-a26d-bcfba75a8e9a
  - 674e8c38-00db-4291-92fd-453eba206f57
  - b1d681b1-2726-4d0c-b4f6-96fd392f80e2
  - 4791082e-fa15-4d72-8be6-dc8477241606
  - 248d93cb-af3b-4386-ab9a-a0df8c798f99
  - 3505b140-31ed-4f97-a6f3-462913c0d983
  - b231d02b-eacc-4019-abf9-37b9712a5c98
  - 408a0f7b-1c44-47e3-944a-322520b089b3
  - c22f6b7d-a18b-4906-8b59-33f949f7eacd
  - f1f3c337-ef80-4f1c-8881-114170bfc48f
  - 337e03c6-e796-407e-9d83-f6062da77568
  - 3f43bfb4-04ec-47ef-8dd5-258976741010
  - 552da0db-4f60-436e-850a-d28c1735ae81
  - 3b584245-13cb-467f-85a2-b1b51e8f82d5
  - df74ce3f-91fd-4955-8d50-33e77e436a85
  - ddf10346-bd81-4f75-ab96-957d1c6431f9
  - b84b8ef2-67af-45fe-9649-dea1be98cbde
  - d69b63dc-1f44-4260-9e03-61479bdec135
  - 633fa6e5-6e98-4b5d-9276-16ff7528178d
  - f92fe08d-cf9e-4f40-96f8-a8e89ec01fa8
  - 2faea6db-16e3-4fec-90b5-9452b5e81f46
  - 62b23ba3-913f-4196-9686-8aba4a499e2c
  - ab9b9b24-042a-4b8f-8bed-3ea1f7832c52
  - ad8a3cff-ec97-47cf-9141-3e853f61a3c3
  - 71404c94-f164-443b-8031-aaf4feba53ab
  - ed39c3b1-90a7-4a8c-819b-50532cc89258
  - 46bfc02a-2e97-42e3-9add-cb43a8bff178
  - 30ebf8e6-4af7-4bee-a7ae-c2471380d209
  - 903e078c-799a-4760-8bba-8832b636928c
  - 739b0279-d9bc-4d90-a1ae-094e0679ee51
  wofs_annual_summary:
  - 3424f038-760a-4c17-9d9f-a165fa853f52
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-25_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:06:35.382467Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
